Subject: Re: [jbosnu] paunai xu da logji krinu le nu terpa gunta

From: "G. Dyke" <[email-masked]>
Date: Thu, 20 Sep 2001 09:07:59 +0200

> --- In jbosnu@y..., "G. Dyke" <gordon.dyke@b...> wrote:
> > .i go'i
> >
> > .iru'a le zukte be lenu terpa gunta be'o goi ko'a na'e bebna
> > .i se du'o le di'u da goi ro'a te zukte le terpa gunta .i paunai
> ro'a du ma
> > .i la'e de'e
> > .i pe'i ko'a djuno ledu'u le merko prenu cu tsali le ka gunma to
> bai ma le
> > merko jatni cu du'e roi cusku la'e di'u toi .ibo ko'a djuno ledu'u
> le merko
> > ba spuda fi lonu gunta .ibo le ri gasnu le za'a le xrabo ba zmadu
> xebni le
> > merko .e lenu le xrabo ba jorne vo'a fi'o bradi loi merko
> > .i ja'o ro'a nu jamna be fa ro xrabo bei loi merko bei da poi rutni
> >
> > .i rodo jmive ma le di'u .e la'e di'u
> >
> > mu'o mi'e greg.
>
> la'e gerna srera .i mu'a lu da goi ro'a li'u
>
>
mi djisku lu da goi fo'a li'u .i ri xu gerna srera .i drata mupli pe'u (-en:
copied straight from the refgram)